body {
	width: 47em;
	min-width: 750px;
	margin: 10px auto 10px auto;
}

#main {
	padding: 139px 0 0 0;
	background: #800000 url(images/bwd-bg-main.gif) repeat-y;
	width: 750px;
}

h1 {
	background: transparent url(images/bwd-Perth.jpg) no-repeat;
	padding: 5px 10px 10px 10px;
	font-size: .9em;
	line-height: 1.1;
	width: 730px;
	color: #333;
	border-bottom: 1px solid #800000;
	position:absolute;
	top:10px;
	z-index:100;
	height: 124px;
}

h1:first-line { 
	font-size:1.25em;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	color:#900;
	font-weight:bold;
	letter-spacing: 0.15em;
}

h2 {
	font-size: 1.1em;
	color: #800000;
}

h3 {
	font-size:1em;
	color:#fd4;
}
#menu {
	float:left;
	width: 170px;
	padding: 10px;
	color: #fff;
}

#menu h2 {
	height: 20px;
}

#menu ul {
	font-size: .8em;
	font-weight: bold;
	list-style-type:none;
	margin: 0;
}

#menu ul li {
	margin: 0 0 5px 0;
}

#menu a, #menu span {
	width: 145px;
	height: 20px;
	line-height: 20px;
	display:block;
	background: #fff url(images/bg-menu.gif) no-repeat;
	border: 2px ridge #fff;
	color: #800000;
	padding-left: 25px;
	margin:0;
}

* html #MENU ul li * { width: 170px } 

#menu ul li a { 
	text-decoration: none;
	color: #800000;
	border-style: outset;
}

#menu ul li a:link {
	background-position: left center;
	background-color: #fc0;
	border-color: #fc0;
	color: #800000;
}

#menu ul li a:visited {
	background-position: left bottom;
	background-color: #c90;
	border-color: #c90;
	color: #fff;
}
#menu ul li a:hover {
	border-color: #333;
	background-color: #333;
	color: #fff;
}

#menu p {
	width: 135px;
	font-size: 0.9em;
	border: 2px groove #fff;
	background: #ccc;
	color: #333;
	padding: 5px;
	margin-top: 2em;
}
#menu p strong { color: #f00; }
#menu p.Skip { float:left; margin: 0 0 0 -999em; padding:0; }

#content {
	margin-left: 190px;;
	padding: 10px;
	background: #fff;
	border-right: 1px solid #800000;
}

#content p, #content ul, #content dl {
	margin: 10px 0;
	text-align:justify;
}

#content ul
{
	list-style-type:square;
	margin-left: 2em;
}
#footer {
	background: #9c0000;
	color: #fd4;
	clear:both;
	font-size: 0.8em;
	margin:0;
	padding: 3px 0 3px 200px;
	line-height: 1;
	width: 550px;
}
#footer strong { display:block; float:right; position:relative; top: -1em; right: 1em;}

#content div.Feature {
	width: 18em;
	margin: 0 0 2em 2em;
	float: right;
	background: #ccc;
	color: #000;
	font-size: 0.9em;
	border: 1px solid #800000;
}

#content form div.Feature { margin: 1em 0; }

#content div.Feature h2 {
	font-size: 1em;
	background: #800000;
	color: #fff;
	padding: 2px 10px;
}

#content div.Feature h3, #content div.Feature p {
	margin: 10px;
	color: #000;
}
#content div.Feature p.images {
	text-align:center;
}
#content div.Feature a {
	color: #900;
	font-weight: bold;
}
#content div.Feature a:hover {
	color: #f00;
}

#content div.Feature p.images a {
	display:block;
	background:white;
	border: 2px solid #666;
}
#content div.Feature p.images a:hover {
	border-color: #fd4;
}

#content div.Feature ul {
	margin:0 10px 10px 25px;
}

#Tracker { display:none; }

#main:after, #content:after, #menu:after, .Feature:after, form fieldset:after {
	display:block;
	content: " ";
	height:0;
	clear: both;
}

#content form p {
	text-align:left;
}
#content form legend {
	font-weight: bold;
	color: #900;
	padding: 0 .5em;
}
#content form fieldset {
	float:left;
	width: 95%;
	margin: .5em 0;
	padding: .5em;
	border: 1px solid #900;
}
#content form fieldset p { 
	padding: 0 .5em; 
	clear:left;
}

#content form label {
	width: 15em;
	float:left;
}

.Button { margin-left: 1em; }

* html #content { height: 1%; }

/* MSIE 5.x PC Hack \*/
* html h1#BANNER { width: 750px; height: 140px; }
/* End hack */
